> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Create a team

POST https://api.contentful.com/organizations/{organization_id}/teams
Content-Type: application/json

Creates a new team in the organization. Only organization admins and owners can create teams.

Reference: https://contentful.com/developers/docs/references/user-management-api/teams/create-a-team

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The organization ID

### Body (application/json)

This endpoint expects a map from string to any.

- `map from string to any`

## Response

### 201

Created - Team created successfully

- `map from string to any`

## Examples

**Request**

```json
{
  "description": "",
  "name": "Project Editors"
}
```

**Response**

```json
{
  "description": "",
  "name": "Project Editors",
  "sys": {
    "createdAt": "2025-09-14T11:22:29.000Z",
    "createdBy": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    },
    "id": "7BslKh9TdKGOK41VmLDjFZ",
    "memberCount": 0,
    "organization": {
      "sys": {
        "id": "4EJGvuLTBUMG2A6wS8gfAS",
        "linkType": "Organization",
        "type": "Link"
      }
    },
    "type": "Team",
    "updatedAt": "2025-09-14T11:22:29.000Z",
    "updatedBy": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    }
  }
}
```